Forum Thread: PSI uses Firefox and not my default ie 9.

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
wmgmick PSI uses Firefox and not my default ie 9.
Member 13th Sep, 2012 16:11
Ranking: 0
Posts: 1
User Since: 13th Sep, 2012
System Score: N/A
Location: US
My default browser is ie 9 but PSI always uses Firefox for updating. How can I change it to use ie 9 only? This is the only program I have that won't respect my default browser. I'm new to this forum and tried to find the answer here but couldn't locate a discussion thread that address's this issue.

--
wmgmick

Maurice Joyce RE: PSI uses Firefox and not my default ie 9.
Handling Contributor 13th Sep, 2012 16:23
Score: 12325
Posts: 9,575
User Since: 4th Jan 2009
System Score: N/A
Location: UK
Last edited on 13th Sep, 2012 17:28
Have you checked that the System Registry has not been changed?

Details here:

http://secunia.com/vulnerability_scanning/personal...

EDIT

They should look like this:

WINDOWS 32 BIT OS

https://akkkug.bay.livefilestore.com/y1p_L1BzxQD0C...

WINDOWS 64 BIT OS

https://akkkug.bay.livefilestore.com/y1p_ffECPkoFN...

--
Maurice

Microsoft Surface 4 Intel i7 64Bit
Windows 10 Pro version 1809 Build 17763.404
16 GB RAM
IE & Edge Only
Was this reply relevant?
+1
-0

This thread has been marked as locked.